/* Class = "NSTableColumn"; headerCell.title = "Volume size"; ObjectID = "62"; */
"62.headerCell.title" = "Taltion koko";

/* Class = "NSTableColumn"; headerCell.title = "Volume name"; ObjectID = "63"; */
"63.headerCell.title" = "Taltion nimi";

/* Class = "NSTableColumn"; headerCell.title = "Free space"; ObjectID = "65"; */
"65.headerCell.title" = "Vapaa tila";

/* Class = "NSTextFieldCell"; title = "Volume for temporary files:"; ObjectID = "94"; */
"94.title" = "Tilapäistiedostojen taltio:";

/* Class = "NSButtonCell"; title = "Include networked volumes"; ObjectID = "95"; */
"95.title" = "Hyväksy myös verkkotaltiot";

/* Class = "NSTextFieldCell"; title = "<don't localize>"; ObjectID = "97"; */
"97.title" = "<don't localize>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "98"; */
"98.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "99"; */
"99.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "100"; */
"100.title" = "Text Cell";
